<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="RIpAddress.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Result.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Register.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Code.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DirectKey.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Type.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="itemName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Price.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MasterAddress.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Group.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="IpAddress.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ReceptionPortRx.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Model.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="IpAddressResult.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ExResult.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ExMasterAddress.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ExIpAddress.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ExReceptionPortRx.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ExSendPortTx.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NumRegister.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ScaleIpAddress.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ScaleRegister.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pctExporting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGAAYAPcAAAAAAAQEBAUFBQ4ODhUVFRkZGR0dHR4eHiAgICUlJScnJyoqKi4uLjMzMz8/P0hI
        SExMTFJSUlRUVFdXV1lZWWdnZ2lpaW1tbW5ubnNzc3R0dHV1dXh4eHl5eXt7e35+fn9/f4iIiJeXl52d
        nZ+fn6enp6ioqK6urrS0tLa2tre3t7i4uLu7u8PDw8TExMfHx8jIyMnJyc/Pz9DQ0NXV1dra2tvb2+Tk
        5Orq6uzs7O/v7/Pz8/X19fb29vf39/j4+Pr6+vv7+/z8/P39/f7+/v///8zMzAkJCQoKCgsLCw8PDxcX
        FxgYGBoaGhwcHCsrKzU1NTY2Njc3Nzk5OTo6Ojw8PEVFRU5OTlBQUFNTU1tbW1xcXGBgYGFhYYWFhYmJ
        iYqKipubm56enqmpqa+vr7Ozs7+/v8DAwMbGxsvLy83NzdHR0dLS0tfX19jY2OHh4eXl5enp6e3t7fDw
        8PHx8fn5+QwMDA0NDRYWFiQkJCYmJigoKDQ0NEBAQE1NTVZWVmxsbIeHh5aWlrW1tePj4+vr6xsbGy0t
        LURERElJSU9PT2hoaGtra8HBwc7OztnZ2ebm5ujo6EtLS1hYWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEAAAAh/i1NYWRlIGJ5IEtyYXNpbWlyYSBOZWpjaGV2YSAod3d3LmxvYWRp
        bmZvLm5ldCkAIfkEAQoARgAsAAAAABgAGAAAB7WARYKDg0IsFxcsQoSMjYMkBAAABCSOjkRERTcLkpIL
        N5aDRC0ZFysuA50AAzGhgi0MBQUKIQiqBjWuRRqyshMbApIBHkO6GL0FEjgiEBAiO7pFKQmyByOCQEDR
        gkEnFBEjPduiNigzPD/jhDAQDQ4m6oNDHg31EzrxRfP1Dff5RezclfhXhEg5GUEIEtKRoxjBFxcqqMiU
        z0eHBw8s5Pj3AwTGC/j+0fjA4YXCIj/EnVzJcmUgACH5BAEKAAEALAAAAAAYABgAAAexgEWCg4Q9a2s9
        hIqLhHEYT08YcYyUg2AFmAVgRTxtNj+UPGloc0BamQVbalhLTVxviz1eVFIZch2oFlYAvABcdYppVQ0N
        UCk1D01NEGFKvQBONoovU8QNJ0VwZGRxZ0jPTG6KdBnEXXCKcVHPWImKOWUn6ItnUEdJVmyKQTrAlUVx
        zLjQoaiHGAtfJv2jZCTLgytjFjJ0CFEiI4MIFVrcpwPUxo8gQ4ocSbKkyZMoUwYCACH5BAEKAAEALAAA
        AAAYABgAAAjKAIsIHEiwiBAhBRMqHAjDgwcYCyMKtOGnQQM/NgQSISLxRw+Bg/hY5JOiSIoLGVpwTEjj
        Awc0RWT0sdhnxok8BQowaJHwB4gHDy7oEFJiwoQSPCjkzKkhoY8OQC3kKEJEhw4iPiQsLYBBIRpAFVSs
        JDjiQE49KhRWzTFEYY8RWf4EcnFjrMSChTYcuLOHBMK7BUUIAEAYDwvABIH4Icz4AuKBihkTdvxYoKDB
        hQ9XLrLDgxM7ff9uDlIDBiG7m1OrXs26tevXsCMGBAAh+QQBCgABACwAAAAAGAAYAAAIwACLCBxIsKDB
        gwZ7pEnTA6FDgUPERIggZshDhDoYPXjASEeROWjS8LgosM6XK1e+BJGTQQoVLw1JxjFhIk6RMlAaNKiS
        hqTBEzobTHnhsyCcLjoz0Clq9MQgOUGYGnzEgQKYSFIFQkpUoCsGH1nJGOpa4NCasGO7ms0KCQLZr1Lj
        NAqzSMtVqWegHLmDyFHWOFEACAaAJWbRM0gGA2DiRqoLO4qd2JCqw4piLnWyslG0pAmXN1kF8mhj40fo
        00wDAgAh+QQBCgAUACwAAAAAGAAYAAAIwQCLCBxIsKDBgwgTKlzIcGGPHw0RouHwgUbEgjouPHgAAuJF
        gTksbOzg46NAIikqAEJjcuCQHDqItCQYRAYKGzJblnDQAAKMljomNBjqYYjJoEMbFNXJ02dLHzxm3MwZ
        sceICJNOBIkIBIjAEQcKFEiQguEOQZIkicAhQaxYDAuHeAgAAICADRPcFtCwsIaBunURBFIglkGLhTEG
        AAYwoMWKCxlaUEV4Y8HiBTeKEJmskASBugRItBTC4sIFFkISBgQAIfkEAQoAAQAsAAAAABgAGAAACLwA
        iwgcSLCgwYMIEypcyLChw4cQI0qcSLEiwR86glCM88WCmB4Tx1x5kMVIyJElJ3L0CJKgDhdm4izEqJEg
        GytJjkA5cxDOiTI5DPbAAqAogCgyCcLp0qBBBjoF3TAxCgDJmThkyMApcqJpgykvCtpwQlVJGAhNmjyo
        MQhK0yppCtbhQtWKhQJ4C3SQk0EKFS8tCb7h0mQJFjVb8hbQAmQOmjQ8EP6w0SYyGMVgJMbB8OQJhqQR
        e6xZE/hgQAAh+QQBCgABACwAAAAAGAAYAAAIxQCLCBxIsKDBgwgTKlzIsKHDhxAjSpw4kAghGDWCSBRC
        Yo8dJx52RGSBB4BJAYIiYjDJ0g8QiCtZAnAJkSRLASIictxz58CGQhKJ3HAR6E+WET0ODsmhg8hBFXoK
        FDgwwiCRFBUuvDiIQapUCT6I6GhaJIeFBw86+DCowWsBCjxKTJhQQoiOC2hB/DDYgoHUPCdm9GnQoI+M
        Img4fKBxkEiLDBdSFEnBhzCfQQJ77E1IxGkRG34I+7ExEYYHDzAoFhEiZGFAACH5BAEKAAEALAAAAAAY
        ABgAAAjBAIsIHEiwoMGDCBMe/GGjDQ+FCd9wabJEERuIButwAcARgBUdGAnacNIRgB0XIQe6YVISyZmU
        AntgKRklDkyBjhDdOQLlJcxIYLQsCtPIJkwfGAoohQDpZpE1h5QWMETGKVSpVJ0ilZqoqVOgFDg8ckow
        iJxBJ+CQLUInQ4MGXdQ6fTHlbYMTZNNUeQulTJE4JkwYhdjDCxUpGeQE+XLlypc6IXmkQTOniA5GDx4w
        Aul0iJgIEcQMWdsjTZoea2EGBAA7
</value>
  </data>
  <metadata name="dataGridViewTextBoxColumn22.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn23.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn3.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn4.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn5.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewComboBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn6.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn7.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn8.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn9.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn10.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn11.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewComboBoxColumn2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn12.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn13.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGAAYAPcAAAAAAAQEBAUFBQ4ODhUVFRkZGR0dHR4eHiAgICUlJScnJyoqKi4uLjMzMz8/P0hI
        SExMTFJSUlRUVFdXV1lZWWdnZ2lpaW1tbW5ubnNzc3R0dHV1dXh4eHl5eXt7e35+fn9/f4iIiJeXl52d
        nZ+fn6enp6ioqK6urrS0tLa2tre3t7i4uLu7u8PDw8TExMfHx8jIyMnJyc/Pz9DQ0NXV1dra2tvb2+Tk
        5Orq6uzs7O/v7/Pz8/X19fb29vf39/j4+Pr6+vv7+/z8/P39/f7+/v///8zMzAkJCQoKCgsLCw8PDxcX
        FxgYGBoaGhwcHCsrKzU1NTY2Njc3Nzk5OTo6Ojw8PEVFRU5OTlBQUFNTU1tbW1xcXGBgYGFhYYWFhYmJ
        iYqKipubm56enqmpqa+vr7Ozs7+/v8DAwMbGxsvLy83NzdHR0dLS0tfX19jY2OHh4eXl5enp6e3t7fDw
        8PHx8fn5+QwMDA0NDRYWFiQkJCYmJigoKDQ0NEBAQE1NTVZWVmxsbIeHh5aWlrW1tePj4+vr6xsbGy0t
        LURERElJSU9PT2hoaGtra8HBwc7OztnZ2ebm5ujo6EtLS1hYWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEAAAAh/i1NYWRlIGJ5IEtyYXNpbWlyYSBOZWpjaGV2YSAod3d3LmxvYWRp
        bmZvLm5ldCkAIfkEAQoARgAsAAAAABgAGAAAB7WARYKDg0IsFxcsQoSMjYMkBAAABCSOjkRERTcLkpIL
        N5aDRC0ZFysuA50AAzGhgi0MBQUKIQiqBjWuRRqyshMbApIBHkO6GL0FEjgiEBAiO7pFKQmyByOCQEDR
        gkEnFBEjPduiNigzPD/jhDAQDQ4m6oNDHg31EzrxRfP1Dff5RezclfhXhEg5GUEIEtKRoxjBFxcqqMiU
        z0eHBw8s5Pj3AwTGC/j+0fjA4YXCIj/EnVzJcmUgACH5BAEKAAEALAAAAAAYABgAAAexgEWCg4Q9a2s9
        hIqLhHEYT08YcYyUg2AFmAVgRTxtNj+UPGloc0BamQVbalhLTVxviz1eVFIZch2oFlYAvABcdYppVQ0N
        UCk1D01NEGFKvQBONoovU8QNJ0VwZGRxZ0jPTG6KdBnEXXCKcVHPWImKOWUn6ItnUEdJVmyKQTrAlUVx
        zLjQoaiHGAtfJv2jZCTLgytjFjJ0CFEiI4MIFVrcpwPUxo8gQ4ocSbKkyZMoUwYCACH5BAEKAAEALAAA
        AAAYABgAAAjKAIsIHEiwiBAhBRMqHAjDgwcYCyMKtOGnQQM/NgQSISLxRw+Bg/hY5JOiSIoLGVpwTEjj
        Awc0RWT0sdhnxok8BQowaJHwB4gHDy7oEFJiwoQSPCjkzKkhoY8OQC3kKEJEhw4iPiQsLYBBIRpAFVSs
        JDjiQE49KhRWzTFEYY8RWf4EcnFjrMSChTYcuLOHBMK7BUUIAEAYDwvABIH4Icz4AuKBihkTdvxYoKDB
        hQ9XLrLDgxM7ff9uDlIDBiG7m1OrXs26tevXsCMGBAAh+QQBCgABACwAAAAAGAAYAAAIwACLCBxIsKDB
        gwZ7pEnTA6FDgUPERIggZshDhDoYPXjASEeROWjS8LgosM6XK1e+BJGTQQoVLw1JxjFhIk6RMlAaNKiS
        hqTBEzobTHnhsyCcLjoz0Clq9MQgOUGYGnzEgQKYSFIFQkpUoCsGH1nJGOpa4NCasGO7ms0KCQLZr1Lj
        NAqzSMtVqWegHLmDyFHWOFEACAaAJWbRM0gGA2DiRqoLO4qd2JCqw4piLnWyslG0pAmXN1kF8mhj40fo
        00wDAgAh+QQBCgAUACwAAAAAGAAYAAAIwQCLCBxIsKDBgwgTKlzIcGGPHw0RouHwgUbEgjouPHgAAuJF
        gTksbOzg46NAIikqAEJjcuCQHDqItCQYRAYKGzJblnDQAAKMljomNBjqYYjJoEMbFNXJ02dLHzxm3MwZ
        sceICJNOBIkIBIjAEQcKFEiQguEOQZIkicAhQaxYDAuHeAgAAICADRPcFtCwsIaBunURBFIglkGLhTEG
        AAYwoMWKCxlaUEV4Y8HiBTeKEJmskASBugRItBTC4sIFFkISBgQAIfkEAQoAAQAsAAAAABgAGAAACLwA
        iwgcSLCgwYMIEypcyLChw4cQI0qcSLEiwR86glCM88WCmB4Tx1x5kMVIyJElJ3L0CJKgDhdm4izEqJEg
        GytJjkA5cxDOiTI5DPbAAqAogCgyCcLp0qBBBjoF3TAxCgDJmThkyMApcqJpgykvCtpwQlVJGAhNmjyo
        MQhK0yppCtbhQtWKhQJ4C3SQk0EKFS8tCb7h0mQJFjVb8hbQAmQOmjQ8EP6w0SYyGMVgJMbB8OQJhqQR
        e6xZE/hgQAAh+QQBCgABACwAAAAAGAAYAAAIxQCLCBxIsKDBgwgTKlzIsKHDhxAjSpw4kAghGDWCSBRC
        Yo8dJx52RGSBB4BJAYIiYjDJ0g8QiCtZAnAJkSRLASIictxz58CGQhKJ3HAR6E+WET0ODsmhg8hBFXoK
        FDgwwiCRFBUuvDiIQapUCT6I6GhaJIeFBw86+DCowWsBCjxKTJhQQoiOC2hB/DDYgoHUPCdm9GnQoI+M
        Img4fKBxkEiLDBdSFEnBhzCfQQJ77E1IxGkRG34I+7ExEYYHDzAoFhEiZGFAACH5BAEKAAEALAAAAAAY
        ABgAAAjBAIsIHEiwoMGDCBMe/GGjDQ+FCd9wabJEERuIButwAcARgBUdGAnacNIRgB0XIQe6YVISyZmU
        AntgKRklDkyBjhDdOQLlJcxIYLQsCtPIJkwfGAoohQDpZpE1h5QWMETGKVSpVJ0ilZqoqVOgFDg8ckow
        iJxBJ+CQLUInQ4MGXdQ6fTHlbYMTZNNUeQulTJE4JkwYhdjDCxUpGeQE+XLlypc6IXmkQTOniA5GDx4w
        Aul0iJgIEcQMWdsjTZoea2EGBAA7
</value>
  </data>
  <metadata name="dataGridViewTextBoxColumn14.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn15.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn16.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn17.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn18.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn19.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn20.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sfd1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 165040 characters]
        AAAP/////////w==
</value>
  </data>
</root>